[Mailman-Users] What version is recommended for RH9.0?

Jon Carnes jonc at nc.rr.com
Tue Aug 5 14:11:10 CEST 2003

On Tue, 2003-08-05 at 01:58, Mark Champion wrote:
> Thanks to several people who helped me get Mailman 2.1-8 installed and working.  However, I think I prefer v2.0.13 - the version I had under RH7.2.  And, I see the current version is 2.1.2.  My question is... What version is recommended by this group?
> One important criteria is that I need to move an existing list over from my RH7.2 system to my new RH9.0 system.  I presume this will be easiest if I'm using the same version on both computers.  But, maybe somebody has a suggestion for this?  Can I simply copy the contents of some directory over?
> Mark
The cleanest way is to create the list anew on your RH9 install.  There
are a lot of new features which are reflected by a drastically changed
Database for storing the list-info, and recreating a few lists is fairly
easy. The command line tools for mailman are a great help here.

That being said, I've copied over lists from 2.0 to 2.1 and Mailman
automagically converted them on the first use. You really need to check
your defaults for the converted lists, because there are so many new
features.  I think the biggest thing you need to check on is moderation
and whether folks have their moderation bit toggled. 

Free advice, and worth every cent!

Jon Carnes

More information about the Mailman-Users mailing list